ID = 'STROOP_EEG03Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG03Noise/'
congruent_data = [294, 0.96710526315789469, 446.49069309234625, 528.3021092414856, 595.7524478435516, 646.4486539363862, 729.1778802871703, 10, 0.032894736842105261, 448.01883995532984, 539.6037936210631, 595.4398810863495, 668.0810153484344, 874.3471384048461]
incongruent_data = [294, 0.96710526315789469, 447.41548001766205, 512.597244977951, 583.9723348617554, 661.5482032299043, 750.6723701953888, 9, 0.029605263157894735, 476.48712396621704, 538.6632442474365, 579.3980360031128, 648.351526260376, 712.6468300819397]